﻿@charset "UTF-8";

.SeventhRowWrap .Normal{
    color:#fdf8ff;
}

.SocailFooter .Normal a {
   font-size: 50px;
    margin-top: 40px;
    display: inline-block;
    color: #94A1A7;
    margin-right: 20px;
}
.ContactsFooter .Normal span{
       vertical-align: bottom;
    padding-bottom: 5px;
    display: inline-block;
font-size:13px;
}

.ContactsFooter .Normal a:link, .ContactsFooter .Normal p
{
font-size:13px;
}

.ContactsFooter .Normal label{
width: 30px;
    display: inline-block;
}
.ContactsFooter .Normal a{
    color:#fdf8ff;
}
.ContactsFooter .Normal p .fa{
    color:#09b397;
}
.ContactsFooter .Normal p:nth-child(1) .fa{
    font-size:35px;
}
.ContactsFooter .Normal p:nth-child(2) .fa{
    font-size:20px;
}
.ContactsFooter .Normal p:nth-child(3) .fa{
    font-size:32px;
}
.FHShortDetailsFooter .title{
    color:#fff;
    font-size: 14px;
}
.FHShortDetailsFooter .Normal{
       max-width: 308px;
    
}
.CallToAction{
    
}
.CallToAction .Normal{
position:relative;
    
}

   .CallToAction .Normal a {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 0;
    color:#fff;
    font-size:20px;
}
.CalltoActionDetails{
    padding:20px 10px;
}
.CalltoActionDetails .Normal p, CalltoActionDetails .Normal{
/*     color:#09214d;
    text-align:center; */
}
.ThirdRowWrap .callToAction1Pane .Normal a{
    	background: rgba(60,78,114, 0.5);
}
.ThirdRowWrap .callToAction2Pane .Normal a{
    	background: rgba(242,141,33, 0.5);
}
.ThirdRowWrap .callToAction3Pane .Normal a{
    	background: rgba(152,193,61, 0.5);
}
.ThirdRowWrap .callToAction4Pane .Normal a{
    	background: rgba(106,106,214, 0.5);
}
.Normal .tint {
	position: relative;
	cursor: pointer;
}

.ThirdRowWrap .callToAction1Pane .Normal .tint:before{
    	background: rgba(60,78,114, 0.6);
}
.ThirdRowWrap .callToAction2Pane .Normal .tint:before{
    	background: rgba(242,141,33, 0.6);
}
.ThirdRowWrap .callToAction3Pane .Normal .tint:before{
    	background: rgba(152,193,61, 0.6);
}
.ThirdRowWrap .callToAction4Pane .Normal .tint:before{
    	background: rgba(106,106,214, 0.6);
}
.Normal .tint:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	-moz-transition: background .3s linear;
	-webkit-transition: background .3s linear;
	-o-transition: background .3s linear;
	transition: background .3s linear;
}
.Normal .tint:hover:before {
	background: none !important;
}  

.hover:before {
	background: none !important;
} 
.LoveLive .Normal{
	text-align:center;
        padding: 30px 0;
}
.LoveLive .Normal p {
    
    margin: auto;
    margin-bottom: 20px;
}
.LoveLive .Normal h2{
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 30px;
}
.LoveLive .Normal h2 span:first-child {
    color:#203f6d;
}
.LoveLive .Normal h2 span:last-child {
    color:#09b397;
}
.LeftContact {
    margin-top: 22px;
}
.LeftContact .title{
    color:#fff;
    font-size:35px;
    font-weight:bold;
    border-left:4px solid #09b397;
    padding-left:10px;
    margin-bottom: 35px;
    display:block;
}
.LeftContact h2{
    text-align:left;
}
.LeftContact .Normal{
    color:#fff;
    text-align:left;
}

.DetaisInspiration {
         padding-top: 55px;
}
.DetaisInspiration .title{
    color: #021b53;
    font-size: 35px;
    font-weight: bold;
    border-left: 4px solid #09b397;
    padding-left: 10px;
    margin-bottom: 35px;
    display: block;
}
.DetaisInspiration h2{
    text-align:left;
}
.DetaisInspiration .Normal{
    color:#021b53;
    text-align:left;
}
.DetaisInspiration .Normal a{
    border: 1px solid #021b53;
    font-size: 25px;
    padding: 20px 30px;
    color: #021b53;
    display: inline-block;
    margin-top: 20px;
}

.DisplayHomes {
        max-width: 70%;
    margin: 0 auto;
    padding-top: 90px;
}
.DisplayHomes .title{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    border-right: 4px solid #09b397;
    padding-right: 10px;
    margin-bottom: 35px;
    display: block;
}
.DisplayHomes h2{
    text-align:right;
}
.DisplayHomes .Normal{
    color:#fff;
    text-align:right;
}

.InclusionsOffers {
       padding-top: 90px;
      max-width: 70%;
    margin: 0 auto;
}
.IOWrap{
   
}
.InclusionsOffers .title{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    border-left: 4px solid #1e3666;
    padding-left: 10px;
    margin-bottom: 35px;
    display: block;
}
.InclusionsOffers h2{
    text-align:left;
}
.InclusionsOffers .Normal{
    color:#fff;
    text-align:left;
}


.SpecialOffers {
      padding: 60px 0 45px;
  
}
.SOWrap{
    max-width: 70%;
    margin: 0 auto;
}
.SpecialOffers .title{
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    border-right: 4px solid #1e3c6e;
    padding-right: 10px;
    margin-bottom: 35px;
    display: block;
}
.SpecialOffers h2{
    text-align:right;
}
.SpecialOffers .Normal{
    color:#fff;
    text-align:right;
}
.titleHeadingConWrap{
    position:relative;
}
.titleHeadingConWrap h2 {
    position:absolute;
    top:40%;
    text-align:left;
    max-width:1170px;
    margin:0 auto;
    width:100%;
    left: 0;
    right: 0;
    z-index:2;
}

.titleHeadingConWrap h2 .TitleH2{
    margin-left:50px;
    color:#fff;
    font-size:25px;
}
.titleHeadingConWrap .overlay {
    position: relative;
}
.titleHeadingConWrap input[type="text"]{
    background:#757575;
}
.titleHeadingConWrap .overlay:before{
    content: "";
    background: rgba(0, 0, 0, 0.4);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -moz-transition: background .3s linear;
    -webkit-transition: background .3s linear;
    -o-transition: background .3s linear;
    transition: background .3s linear;
}
.GrayAreaConWrap{
    max-width:1024px;
    margin:0 auto;
    padding:60px 0;
}
.GrayAreaConWrap .TitleH2{
    text-align:center;
        font-size: 55px;
    font-weight: 300;
    max-width:800px;
    margin:0 auto;
}

.GrayAreaConWrap .ModDNNHTMLC p, .GrayAreaConWrap .ModDNNHTMLC .Normal {
    text-align: center;
    font-size: 30px;
        line-height: 43px;
}
.GrayAreaConWrap .Normal p:last-child{
    margin-bottom:0;
}
.BlurryBottomConWrap{
    padding-bottom:60px;
}
.BlurryBottomConWrap .Normal{
    text-align:center;
}
.BlurryBottomConWrap .Normal img{
    margin: 0 10px;
}
.ContactMe{
    margin:60px 0;
}
.ContactMe .TitleH2{
    text-align:center;
    font-size:35px;
    color:#fff;
}
.ContactMe .Normal{
    text-align:center;
}
.ContentSearchConWrap{
    padding:0 50px;
}
.InnerPageConWrap{
    padding-left:20px;
}

.InnerPageConWrap h2{
    font-size:40px;
}
.InnerPageConWrap:before {
    content: " ";
    width: 50px;
    height: 170px;
    border-left: 4px solid #90bc27;
    position: absolute;
    margin-left: -18px;
    margin-top: 2px;
}
.AdvancedSearchWrap{
    padding-top:40px;
}
@media (max-width: 1200px) {
      .this-DH .arrow-wrap{
            bottom: 18px;
    left: -160px;
    }
    .this-IO .arrow-wrap {
        bottom: 18px;
        right: -170px;
    }
	 .this-DH .slider-body a
 {
    left: -352px;
	right:auto;
 }
 .this-IO .slider-body a
 {
	right: -352px;
	left:auto;
}
 .InclusionsOffers, .DisplayHomes
 {
 padding-top:30px !important;
 }
  
}

@media (max-width: 979px) {
       .DisplayHomes{
        max-width: 90%;
        padding-top: 10px;
    }
       .InclusionsOffers {
    max-width: 90%;
    padding-top: 10px;
}
}
@media (max-width: 767px) {
    .CallToAction .Normal {
        max-width: 275px;
        margin: 0 auto;
    }
} 

